/* ////ESTILOS PARA CASILLA DE COMANTARIOS */
.new_input {
  display: inline-block;
  margin: 10px 0px 10px 5px;
  border: 1px solid rgba(38, 38, 39, .3);
  border-radius: 5px;
  width: 200px;
  height: 40px;
  outline: none;
  font-size: 1em;
}

.new_label {
  display: inline-block;
  width: 100px;
}

@media screen and (max-width: 600px) {
  .new_input {
    display: inline-block;
    align-items: center;
    width: 330px;
    height: 50px;
    margin: 5px;
  }

  .new_label {
    display: block;
    width: auto;
    border-radius: 5px;
  }

}

.contenedor_comentarios {
  max-height: 200px;
  object-fit: contain;
  overflow-y: auto;
}

.comentarios {
  margin: .6em 0em;
}

/* css para las estrellas  */
.estrellas {
  font-size: 1.5em;
  color: rgba(80, 77, 77, 0.52);
  transition: color .3s;
}

.estrellas:hover,
.estrellas.checked {
  cursor: pointer;
  color: rgb(252, 227, 0);
}


.selecion_estrellas {
  width: 80px;
  text-align: center;
}

.form_comentario {
  text-align: center;
  display: flex;
  margin: 1.5em 0em;
  gap: 1em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.oculto {
  display: none;
}

.textComent {
  margin: .9em;
  font-size: 1em;
  width: 500px;
  height: 300px;
  resize: none;
  border-radius: 2px;
  border-color: rgba(38, 38, 39, 0.3);
}


@media screen and (max-width: 600px) {
  .textComent {
    width: 330px;
    height: 280px;
  }
}

.BtnComentarioAbrir,
.BtnComentario {
  margin: .6em 0px;
  width: 260px;
  height: auto;
  border-radius: 5px;
  border: .6px solid rgb(30, 32, 34);
  padding: .7em;
  transition: all .3s linear;
  box-sizing: border-box;
}

.BtnComentarioAbrir:hover,
.BtnComentario:hover {
  background-color: #111418;
  border: .7px solid #ffffff;
  color: #e0e7ff;
}